:host {
	height: 100%;
	overflow: auto;
	display: flex;
	flex-direction: column;
	align-items: center;
}

mat-card {
	width: 90%;
	height: 90%;
	margin-left: auto;
	margin-right: auto;
  	margin-top: 2%;
}

mat-card-content {
  	display: flex;
  	flex-direction: column;
	align-items: center;
	height: calc(100% - 52px);
	justify-content: space-evenly;
}

mat-form-field {
  	width: 60%;
}

form {
	width: 90%;
	height: 90%;
}

.check {
  	display: flex;
  	flex-direction: column;
}

.action-button{
	position: fixed;
	bottom: 60px;
	right: 50px;
	z-index: 101;
}